PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- Last : PBitwiseEnum< BaseEnum, MaxValue, BaseInt >
- LastGeneralError : PChannel
- LastReadError : PChannel
- LastWriteError : PChannel
- LE : PIntCondMutex
- LengthRequired : PHTTP
- LessThan : PObject
- LIFETIME : PSTUNAttribute
- LineBusy : PModem
- LineFeedDisposition : PTelnetSocket
- LineModeOption : PTelnetSocket
- LinkDown : PSNMP
- LinkUp : PSNMP
- LIST : PFTP , PPOP3
- Literal : PString
- LoadFromFile : PServiceHTML
- LoadingPlugIn : PPluginManager
- Local : PTime
- LocalDomain : PSMTPServer
- LocationOnly : PURL
- LoginTranslation : PURL
- LongDate : PTime
- LongDateTime : PTime
- LongISO8601 : PTime
- LongTime : PTime
- LookUpError : PMail , PSMTPServer
- LowestPriority : PThread
- LowPriority : PThread
- LT : PIntCondMutex